Agritek - Bug #107

Bt Agritek App(Offline):Not able edit the map under farmer registration

08/31/2020 07:01 AM - Pragati Patil

Status: Closed Start date: 08/31/2020
Priority: 4-Medium Due date:

Assignee: Naresh Vanaparthi

Application: BT Severity: 2-High
Description

Step to reproduce:

1-Open agritek turn off the internet

2-Submit farmer registration

3-Open agritek web bt and click on registration

4-Click on incomplete then select your farmer and click on edit button

5-Don't edit any thing click on submit button
6-Farm is automatic going to complete farms

Expected result:
Offline should display in offline registration only

Actual result:
Offline registration data is displaying in online registration

History

#1 - 08/31/2020 11:11 AM - Pragati Patil

- Subject changed from Bt Agritek App(Offline):Offline registration is automatically going to online registration After clicking edit button under
registration to Bt Agritek App(Offline):Not able edit the map under farmer registration

Pragati Patil wrote:

Step to reproduce:

1-Open agritek turn off the internet

2-Submit farmer registration

3-Open agritek web bt and click on registration

4-Click on incomplete then select your farmer and click on edit button
5-not able to edit the map

Expected result:
Should allow to edit the map

Actual result:
not able to edit the map under farmer registration

#2 - 10/02/2020 04:22 AM - Dwarakanatha Reddy

- Status changed from New to Resolved

#3 - 10/02/2020 07:15 AM - Pragati Patil

- Status changed from Resolved to Closed
